body{
-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;-moz-osx-font-smoothing: grayscale !important;
}
.pageSPS h1 {
	background: none;
	color: #000040;
	padding: 20px 0;
	margin: 0;
	font-weight: bold;
	font-size: 24px;	
	border-bottom: 3px solid #000040;
}
.pageSPS h2 {
	background: #000041;
	color: #fff;
	padding: 5px 10px;
	font-size: 16px;
	margin: 0;
	font-weight: bold;
}

.pageSPS p {
	font-size: 13px;
	margin-bottom: 30px !important;
}
.pageSPS .mb30 {
	margin-bottom: 30px !important;
}
.pageSPS .specialized_profile{
}
.pageSPS .specialized_profile dl{
}
.pageSPS .specialized_profile dt{
}
.pageSPS .specialized_profile dd{
	padding-top: 60px;
	display: block;
}
.pageSPS .specialized_profile dd .name_ja{
	color: #000041;
	font-size:20px;
	font-weight: bold;
}
.pageSPS .specialized_profile dd .name_ja span{
	border-bottom:2px solid #a21d3e;
}
.pageSPS .specialized_profile dd .name_en{
	color:#000041;
	font-size:15px;
}
.pageSPS .specialized_profile dd .name_postion{
	font-size:13px;
	padding-top: 20px;
}

.pageSPS .specialized_field{
	margin-bottom: 30px;
}
.pageSPS .specialized_field .table{
	font-size: 13px;
	border:1px solid #000040;
	vertical-align: middle;
}

.pageSPS .specialized_field .table tr{
}

.pageSPS .specialized_field .table th{
	color:#fff;
	background: #000040;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.pageSPS .specialized_field .table td{
	color: #222;
}

.pageSPS .description{
	border:1px solid #000040;
	padding:10px; 
}

.pageSPS p.mb00 {
	margin: 0px !important;
}
.pageSPS ul {
	font-size: 13px;
	color:#222;
}


.pageSPS ul.list li {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 5px;
}

.pageSPS ul li a{
}

.pageSPS .sidebar ul.menu li {
	padding: 0;
}
.pageSPS .sidebar ul.menu li a{
	padding:10px 0 10px 20px !important;
	display: block;
}